
/*sort*/
@media all {
	.productlist-sortview.productlist-top__block {
		display: flex;
		padding-bottom: 20px;
		align-content: center;
		align-items: center;
		justify-content: flex-end;
	}

	.productlist-sortview.productlist-top__block.__filter {
		margin-right: 260px;
	}

	.content-panel {
		background-color: #f9f8f5;
		padding: 14px 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 30px;
	}

	.sorting {
		display: flex;
		align-items: center;
	}

	.sorting-label {
		margin-right: 30px;
		font-weight: 600;
	}

	.sorting-list {
		display: flex;
		align-items: center;
	}

	.sorting-item, .sorting-item:hover {
		color: #666666;
	}
		.sorting-item {
			display: flex;
			text-decoration: underline;
		}
		.sorting-item:hover {
			text-decoration: none;
		}
		.sorting-item._selected {
			color: #3598dc;
			text-decoration: none;
		}
		.sorting-item+.sorting-item {
			margin-left: 30px;
		}

	.sorting-item-label {
		text-transform: lowercase;
		margin-right: 8px;
	}
	.sorting-item-icon {
		transform: translate(0, 2px);
		font-size: 14px;
	}

	.productlist--sort {
		width: 200px;
	}

	.bx-touch .multiselect__select,
	.bx-touch .multiselect__tags:hover {
		border: none;
	}

	.bx-touch .multiselect__tags {
		border: none;
		padding-right: 15px;
		margin-left: 22px;
		display: flex;
		align-items: flex-end;
		padding-top: 0;
	}
	.bx-touch .multiselect__select:after {
		content: none;
	}
	.bx-touch .multiselect__tags .multiselect__single {
		color: #0075a7;
		line-height: 15px;
		margin: 0;
		padding: 0;
	}

	.bx-no-touch .productlist-top__mobile--sort {
		display: none;
	}
	.bx-touch .productlist-top__mobile--sort {
		position: absolute;
	}

	.bx-touch .multiselect__content-wrapper {
		min-width: 205px;
	}


}
@media (max-width: 1023px) {
	.sorting {
		margin-bottom: 20px;
	}
	.content-panel {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		margin-bottom: 10px;
	}
	.sorting-label {
		margin-right: 15px;
		width: 100px;
	}
}

@media (max-width: 960px) {
	.productlist-sortview.productlist-top__block {
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	.sorting {
		align-items: flex-start;
	}
	.sorting-list {
		flex-direction: column;
		align-items: flex-start;
	}
	.sorting-item {
		align-items: flex-start;
	}
	.sorting-item+.sorting-item {
		margin-left: 0;
		margin-top: 8px;
	}
}


/*view*/
@media all {
	.content-panel .views {
		display: flex;
		align-items: center;
	}
	.views-label {
		vertical-align: middle;
		margin-right: 10px;
	}

	.views-label span {
		font-size: 14px;
		font-weight: 600;
	}

	.views-list {
		display: flex;
	}

	.views-item {
		display: flex;
		align-items: center;
	}

	.views-item+.views-item {
		margin-left: 5px;
	}

	.btn.views-btn {
		justify-content: center;
		vertical-align: middle;
		height: 30px;
		width: 30px;
		text-align: center;
		line-height: 28px;
		font-size: 14px;
	}

	.btn.views-btn.is-active {
		color: #fff;
	}

	.btn.views-btn {
		padding: 0;
	}

	.btn.views-btn span.btn-icon {
		font-size: 14px;
		margin-right: 0;
	}
}
@media (max-width: 1023px) {
	.views-label {
		margin-right: 15px;
		width: 100px;
		line-height: normal;
	}
}
